﻿
namespace HeuristicLab.EvolutionaryTracking {
  /// <summary>
  /// An arc that can have a weight, a label, and can old additional information in the Data object
  /// </summary>
  public class Arc {
    public IVertex Source { get; set; }
    public IVertex Target { get; set; }
    public string Label { get; set; }
    public double Weight { get; set; }
    public object Data { get; set; }
  }
}
